
Foreman - Feature #10130

OpenStack Availability Zones should be available

04/14/2015 03:58 AM - Andrew Lau

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Compute resources - OpenStack   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2432

  

Description

OpenStack availability zones seem to be available through fog, but not integrated into foreman. It would be nice to be able to select

the availability zone I want to deploy the VM to.

Related issues:

Blocked by Foreman - Refactor #10470: Update fog to 1.32.0 Closed 05/11/2015

Associated revisions

Revision 8e452f76 - 08/25/2015 05:33 AM - Tom Caspy

fixes #10130 - availability zones should be available in open stack

History

#1 - 04/20/2015 04:13 AM - Dominic Cleal

- Project changed from Plugins to Foreman

- Category set to Compute resources - OpenStack

#2 - 06/03/2015 10:55 AM - Tom Caspy

- Assignee set to Tom Caspy

where should this go?

#3 - 06/04/2015 05:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2432 added

- Pull request deleted ()

#4 - 06/05/2015 03:17 AM - Dominic Cleal

- Blocked by Refactor #10470: Update fog to 1.32.0 added

#5 - 08/25/2015 05:34 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#6 - 08/25/2015 06:05 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8e452f760cac2350ad8a501e437aa1d846c27450.
